Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83908 - (SCSI BUSLOGIC)BusLogic driver panicing the box
Summary: (SCSI BUSLOGIC)BusLogic driver panicing the box
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:46 UTC by Alan Cox
Modified: 2006-04-25 16:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-05-22 16:50:41 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-02-09 20:46:20 UTC
BusLogic 948 on a VIA mainboard system. Fairly generic stuff. The BIOS is happy
with the setup. The drive scan is happy with the setup. It will happily boot
from a CD and load the initrd from this. However if I load the buslogic module I
get repeated command foo aborted, timed out, resetting and then the machine reboots

I stuck an adaptec in and that seems to be working with the same cables, drives, etc

Comment 1 Bill Nottingham 2003-02-13 07:03:31 UTC
BT-958 (on 440FX, two HDs) is working ok for me here with 2.4.20-2.47.1, under
normal use (haven't tried the installer.)

Comment 2 Alan Cox 2004-05-22 16:50:41 UTC
No longer a problem on Fedora Core 2


Comment 3 David Lawrence 2006-04-24 19:18:56 UTC
Adding to blocker bug 185483 and also adding IBM confidential group.

Comment 4 David Lawrence 2006-04-24 19:36:03 UTC
Oops. I am sorry for these changes. I searched on the wrong bug list and
mistakenly made these changes. Removing from blocker bug 185483 and also
removing IBM confidential group.


Note You need to log in before you can comment on or make changes to this bug.